cometbird.translate.settingdialog.homepage.url=http://www.cometbrowser.com/

cometbird.translate.settingdialog.homepage.url=http://www.cometbrowser.com/
cometbird.translate.settingdialog.help.url=http://wiki.cometbrowser.com/

cometbird.translate.statusabar.open=啟用字詞翻譯器
cometbird.translate.statusabar.closed=關閉字詞翻譯器